/**
 * CSS styles for form and input fields.
 *
 * These styles are used with form and input fields generated via yiic script.
 */

.scrollBox {
    background: #FFFFFF none repeat scroll 0 0;
    border: 1px solid #CCCCCC;
    height: 100px;
    overflow: auto;
    width: 20em;
}

.scrollBox div.odd {
    background: #E4EEF7 none repeat scroll 0 0;
}
.scrollBox div.even {
    background: #FFFFFF none repeat scroll 0 0;
}

div.yiiForm div.simple div.scrollBox label {
    text-align: left;
    padding-left:5px;
    width: 100%;
}

div.yiiForm
{
	margin: 0;
  font-size:1.2em;
	/*padding-left: 70px;*/
	/*width: 35em;*/
}

div.yiiForm label.required
{
}

div.yiiForm span.required
{
	color: red;
}

div.errorSummary
{
	border: 2px solid #C00;
	padding: 7px 7px 12px 7px;
	background: #FEE;
	font-size: 0.9em;
}

div.errorSummary p
{
	margin: 0;
	padding: 5px;
}

div.errorSummary ul
{
	margin: 0;
	padding: 0 0 0 20px;
}

div.errorSummary ul li
{
	list-style: square;
}

div.yiiForm p.hint
{
	color: gray;
	font-size: 90%;
	margin: 0 0 0 110px;
}

div.yiiForm fieldset
{
	border: #DDD 1px solid;
	margin: 10px 0;
	padding: 10px;
}

div.yiiForm legend
{
	font-weight: bold;
}

.yiiForm .inline {
   float: left;
}

div.yiiForm div.action
{
	padding: 10px 0;
}

div.yiiForm div.simple,
div.yiiForm div.complex
{
	clear: left;
  min-height: 2em;
	padding: 0.25em 0;
}

div.yiiForm div.simple label,
div.yiiForm div.complex span
{
	display: block;
	float: left;
	margin-right: 15px;
	position: relative;
	text-align: left;
	width: 10em;
}

div.yiiForm label.error,
div.yiiForm span.error
{
	color: #C00;
}

div.yiiForm input.error,
div.yiiForm textarea.error,
div.yiiForm select.error
{
	background: #FEE;
	border-color: #C00;
}

div.yiiForm div.simple div,
div.yiiForm div.complex div
{
	float: left;
}

.padding5 {
  padding: 5px
}

div.filterForm
{
  background-color: #DEE5EB;
  border: 1px solid #BEBFC0;
  margin: 0 auto;
  padding: 10px;
  width: 70%;
}

div.filterForm div.simple
{
	float: left;
  padding: 15px;

}

div.filterForm div.simple label
{
	display: block;
	float: left;
	margin-right: 10px;
	position: relative;
	text-align: right;
}

div.filterForm div.action
{
	float: right;
  padding: 0.25em 0;
}


div.yiiForm div.simple table label
{
	display: inline;
	float: none;
}

input.short { width: 4em; float:left; margin-right:3em; }
input.medium { width:12em; float:left; margin-right:3em; }
input.long { width: 20em; float:left; margin-right:3em; }
input.extralong { width: 39em; float:left; margin-right:3em; }

div.yiiForm textarea:not(.form-control)
{
   font-size: 1.1em;
}

div.flashSuccess
{
   display: block;
   padding: 1em 1em 1em 3em;
   margin: 0 0 1em 0;
   color: #030303;
   border: 1px solid #8CCE3B;
   background-color: #F1FBE5;
   background-image: url(../../../css/admin/confirmation.gif);
   background-repeat: no-repeat;
   background-position: 1em 1em;
}

div.flashError
{
   display: block;
   padding: 0.5em;
   margin: 0 0 1em 0;
   color: #CF3738;
   border: 1px solid #FFACAD;
   background-color: #FFD5D5;
}

.errorMessage {
    color: #CC0000;
    font-size: 90%;
    margin-left: 12.3em;
    padding: 0 0 1em;
}
.list-option .errorMessage {
   margin: 4px 0 0 0;
}
 table.member-form {
  border-collapse: collapse;
  width: 700px;
}
.member-form td {
    padding:4px;
    vertical-align:middle;
}

.member-form thead th {
    background-color:#E0E0FF;
    padding-bottom:4px;
    padding-top:4px;
}

.formInfo {
    background-color: #E0E0FF;
    padding-bottom: 4px;
    padding-top: 4px;
    font-size: 90%;
}